#! make -f
#----------------------------------------------------------------------------
# Project:  NitroSDK - GX - demos - UnitTours/Sub_Double3D
# File:     Makefile
#
# Copyright 2003-2005 Nintendo.  All rights reserved.
#
# These coded instructions, statements, and computer programs contain
# proprietary information of Nintendo of America Inc. and/or Nintendo
# Company Ltd., and are protected by Federal copyright law.  They may
# not be disclosed to third parties or copied or duplicated in any form,
# in whole or in part, without the prior written consent of Nintendo.
#
# $Log: Makefile,v $
# Revision 1.13  2005/07/11 00:23:31  okubata_ryoma
# Updated copyright.
#
# Revision 1.12  07/08/2005 01:12:29  okubata_ryoma
# Minor revisions
#
# Revision 1.11  07/07/2005 06:26:23  okubata_ryoma
# Minor revisions
#
# Revision 1.10  07/07/2005 05:57:47  okubata_ryoma
# Minor revisions
#
# Revision 1.6  07/01/2004 02:25:31  yasu
# .bin -> .srl
#
# Revision 1.5  05/06/2004 10:18:18  yasu
# fix typo
#
# Revision 1.4  04/07/2004 01:23:55  yada
# fix header comment
#
# Revision 1.3  04/06/2004 12:48:08  yada
# fix header comment
#
# Revision 1.2  02/05/2004 07:09:03  yasu
# change SDK prefix "iris" to "nitro"
#
# Revision 1.1  02/04/2004 11:10:51  nishida_kenji
# new
#
# $NoKeywords: $
#----------------------------------------------------------------------------

SUBDIRS		=
LINCLUDES       =       ../DEMOLib/include
LLIBRARY_DIRS   =       ../DEMOLib/lib/$(NITRO_BUILDTYPE)
LLIBRARIES      =       libDEMO.a

#----------------------------------------------------------------------------

SRCS		=	main.c

TARGET_BIN	=	main.srl

#SRCDIR		=	# using default
#LCFILE		=	# using default

include	$(NITROSDK_ROOT)/build/buildtools/commondefs


#----------------------------------------------------------------------------

do-build:		$(TARGETS)


include	$(NITROSDK_ROOT)/build/buildtools/modulerules


#===== End of Makefile =====
